/*******************************************
***          YT Framework: css          ***
*******************************************/
body p {text-align:justify;}
.text_indent{text-indent: 20px;}
body{color:#555;}
#slideshow {padding: 0px 0px 0px 0px!important;}
/* Medium devices Desktops  
// ------------------*/
@media (min-width: 980px) and (max-width: 1201px) {
#yt_menuwrap #yt_logo{height: auto; line-height: inherit; margin: 5px 0 5px 0;}}
/* Small devices Tablets	
// ------------------*/
@media (min-width: 768px) and (max-width: 979px) {
#yt_menuwrap #yt_logo
{ height: auto;
line-height: inherit; 
margin: 5px 0 5px 0;}}
/* Extra small devices Phones
// ------------------*/
tbody th {text-align:center; vertical-align: middle!important; }
@media (max-width: 767px){
#yt_menuwrap #yt_logo { height: auto; line-height: inherit; margin: 5px 0 5px 0;}}
td img { max-width: 200px;height: auto;}
.person{float:left;}
.yt-gallery-tabbed{display: none!important;}
.module.categories-ii .modcontent ul.line >li.content h3.tilte
{font-size:13px!important;}
/*Устранение растягивание по высоте картинок в модуле категорий
uk/structure/faculty/epf/ekonomiko-pravovyi-fakultet-storinka-abituriienta*/
.icon-image>a>img {max-width: inherit;}

.module.categories-ii {
margin-top: 0px; 
}
/*устранение не закрашенной области меню на смартфонах*/
@media (max-width: 979px) and (min-width: 768px){#bd #yt_menuwrap .container #yt_mainmenu {background: #9ac9ec!important;}}
@media (max-width: 767px){
#bd #yt_menuwrap .container #yt_mainmenu {background: #9ac9ec;}
#yt_menuwrap > .container {padding-right: 0px;
    padding-left: 0px;}
}
#email_vtup {color: #ffffff;}
*::selection {background: #216abb!important;  color: #fff!important;}
*::-moz-selection {background: #216abb!important;  color: #fff!important;}
/*Адаптивная гугл карта*/
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td { vertical-align: middle; }

/* исправление отображение прогресбара в шорткоде [yt_audio]*/
.jPlayer .controls {height: 34px;}
.jPlayer .controls .jpprogress-block .jpprogress {
    height: 32px;
    padding: 8px 0;}